.feature-table {
  --Border: 1px solid var(--Color-bone);
  --feature-colw: 150px;
}
@media screen and (width >= 90rem) {
  .feature-table {
    --feature-colw: 200px;
  }
}
.feature-table__col4 {
  --feature-colw: 135px;
}
@media screen and (width >= 90rem) {
  .feature-table__col4 {
    --feature-colw: 135px;
  }
}
.feature-table--header {
  background-color: var(--White);
  position: relative;
  z-index: 1;
}
.feature-table--header-outer-wrapper {
  border: var(--Border);
  border-width: 1px 0;
}
.feature-table--header-wrapper {
  display: grid;
  grid-template-columns: repeat(var(--feature-columns, 3), 1fr);
  border-right: var(--Border);
}
@media screen and (width < 71.25rem) {
  .feature-table--header-wrapper {
    border-left: var(--Border);
  }
}
@media screen and (width >= 71.25rem) {
  .feature-table--header-wrapper {
    grid-template-columns: 1fr repeat(var(--feature-columns, 3), minmax(auto, var(--feature-colw)));
    margin-right: 1.25rem;
  }
}
.feature-table--main-column-header, .feature-table--package-name {
  padding: 1.875rem 1.25rem 1.375rem;
}
.feature-table--main-column-header:last-child, .feature-table--package-name:last-child {
  border-right: 0;
}
.feature-table--main-column-header {
  font-weight: 400;
  letter-spacing: normal;
}
@media screen and (width < 71.25rem) {
  .feature-table--main-column-header {
    display: none;
  }
}
.feature-table--package-name {
  font-weight: 600;
  text-align: center;
  text-wrap: pretty;
  padding-left: 0.5rem;
  padding-right: 0.5rem;
  border-right: var(--Border);
}
.feature-table--package-name:first-of-type {
  border-left: var(--Border);
}
.feature-table--section {
  padding: 1.25rem 1.25rem;
  display: flex;
  flex-direction: column;
  gap: 20px;
  position: relative;
}
.feature-table--section::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 20px;
  right: 20px;
  height: 1px;
  background-color: var(--Color-beige);
}
.feature-table--section:last-child::after {
  display: none;
}
@media screen and (width >= 71.25rem) {
  .feature-table--section {
    padding: 2.5rem 1.25rem;
    flex-direction: row;
    gap: 40px;
    justify-content: space-between;
  }
}
@media screen and (width >= 71.25rem) {
  .feature-table--section-header {
    max-width: 21.25rem;
  }
}
.feature-table--section-title {
  max-width: 16.875rem;
}
@media screen and (width >= 71.25rem) {
  .feature-table--features {
    width: 70%;
  }
}
.feature-table--feature {
  padding: 15px 0;
}
.feature-table--feature:nth-child(odd) {
  background-color: var(--Color-beige);
  border-radius: 10px;
}
.feature-table--feature-trigger {
  display: grid;
  grid-template-columns: repeat(var(--feature-columns, 3), 1fr);
  cursor: pointer;
}
@media screen and (width >= 71.25rem) {
  .feature-table--feature-trigger {
    grid-template-columns: 1fr repeat(var(--feature-columns, 3), minmax(max-content, var(--feature-colw)));
  }
}
.feature-table--feature-trigger > * {
  padding-top: 5px;
  padding-bottom: 5px;
}
.feature-table--feature-title, .feature-table--feature-content {
  margin: 0 15px;
}
.feature-table--feature-inclusion {
  padding: 0 1.25rem;
  display: flex;
  justify-content: center;
  align-self: center;
  background-repeat: no-repeat;
  width: 17px;
  height: 17px;
  background-position-x: center;
  margin-inline: auto;
}
.feature-table--feature-inclusion.is-on {
  background-image: url(/wp-content/themes/bonterra/_images/tick.svg);
}
.feature-table--feature-inclusion.is-dash {
  width: 16px;
  border-bottom: 1px solid var(--Tertiary-500);
  height: 0px;
  padding: 0;
}
.feature-table--feature-inclusion:has(.label-off) {
  background-image: none;
  height: unset;
}
.feature-table--feature-title {
  padding-left: 31px;
  position: relative;
  font-size: 1rem;
  font-weight: 600;
  line-height: 2;
  letter-spacing: -0.16px;
  padding-top: 7px;
  padding-bottom: 4px;
  display: flex;
  align-items: center;
  gap: 1rem;
}
@media screen and (width < 71.25rem) {
  .feature-table--feature-title {
    grid-column: 1/-1;
  }
}
.feature-table--feature-title::before {
  content: "";
  position: absolute;
  left: 0;
  top: 15px;
  width: 16px;
  height: 16px;
  background: url("../../../_images/plus.svg") no-repeat left top;
  transition: transform 0.3s ease;
}
.feature-table .ac-active .feature-table--feature-title::before {
  transition: transform 0.5s ease;
  transform: rotate(45deg);
}
.feature-table--feature-content.mb-only {
  grid-column: 1/-1;
  overflow: hidden;
}
@media screen and (width < 71.25rem) {
  .feature-table--feature-content.mb-only {
    display: block;
  }
  .feature-table--feature-content.dt-only {
    display: none;
  }
}
@media screen and (width >= 71.25rem) {
  .feature-table--feature-content.mb-only {
    display: none;
  }
  .feature-table--feature-content.dt-only {
    display: block;
  }
}
.feature-table--feature-description {
  font-size: 0.813rem;
  line-height: 1.4;
  margin-left: 31px;
  overflow: hidden;
  transition: all 0.3s ease;
  visibility: hidden;
  display: grid;
  grid-template-rows: 0fr;
  max-width: none !important;
}
.feature-table--feature-description > * {
  overflow: hidden;
}
@media screen and (width < 71.25rem) {
  .feature-table--feature-description {
    padding-bottom: 0;
  }
}
.feature-table .ac-active .feature-table--feature-description {
  visibility: visible;
  grid-template-rows: 1fr;
}
@media screen and (width < 71.25rem) {
  .feature-table .ac-active .feature-table--feature-description {
    padding-bottom: 15px;
  }
}
.feature-table--label {
  font-size: 0.925rem;
  font-weight: 400;
  text-align: center;
  padding: 3px 8px;
  border-radius: 5px;
}
.feature-table--label.label-on {
  color: var(--White);
  background-color: var(--Tertiary-500);
  border: 1px solid var(--Tertiary-500);
}
.feature-table--label.label-off {
  background-color: var(--Tertiary-500);
  color: var(--White);
  white-space: nowrap;
  font-size: small;
}
